@media (max-width: 1599px)
{
	.hidden-lgs
	{
		display: none!important;
	}

	.display-lgs
	{
		display: flex!important;
	}

	.gdLogo
	{
		width: 80px;
	}

	h1
	{
		font-size: 24px;
	}

	h2,
	.h2
	{
		font-size: 24px;
		line-height: 30px;
	}

	h3
	{
		font-size: 18px;
		line-height: 18px;
	}

	.gdTitre
	{
		font-size: 36px!important;
	}

	.p1
	{
		font-size: 16px!important;
		line-height: 20px!important;
	}

	.p2,
	.p3
	{
		font-size: 14px;
		line-height: 18px;
	}

	.pdtb1
	{
		padding-top: 5px;
		padding-bottom: 5px;
	}

	.pdb4
	{
		padding-bottom: 25px;
	}

	.pdb5
	{
		padding-bottom: 30px;
	}

	.pdt7
	{
		padding-top: 40px;
	}

	.pdb7
	{
		padding-bottom: 40px;
	}

	.pdb8
	{
		padding-bottom: 80px;
	}

	.pdt11
	{
		padding-top: 156px;
	}

	.pdbtl15
	{
		padding-top: 6px;
		padding-bottom: 6px;
		padding-left: 10%;
	}

	.pdlr16
	{
		padding-left: 10px;
		padding-right: 10px;
	}




	/*----------------------------------------*/
	/*--------------- FOOTER -----------------*/


	footer
	{
		font-size: 12px;
	}

	footer i
	{
		padding: 0 5px 0 8px;
		font-size: 16px;
	}

	footer .reseauxSociaux img
	{
		padding: 0 10px;
	}


	/*----------------------------------------*/
	/*-------------- INDEX.PHP ---------------*/

	.gdeDiv
	{
		width: 63%;
		padding-left: 135px;
		padding-right: 30px;
	}

	.pteDiv
	{
		width: 37%;
		padding-left: 30px;
		padding-right: 135px;
		background-size: 250px;
	}

	.onglets
	{
		height: 340px;
	}

	.divOnglets .onglet
	{
		font-size: 14px!important;
	}

	.btnSavoirPlus,
	.btnReserver
	{
		padding: 5px 10px;
		width: 100px!important;
	}

	.div5>div
	{
		padding: 0 10px;
	}


	#index .div5 h3,
	#index .div5 p.p1
	{
		padding-left: 0px;
		padding-right: 0px;
	}

	#chambres_suites .btnSavoirPlus
	{
		right: 10px;
	}

	
	/*----------------------------------------------*/
	/*-------------- DETAILS CHAMBRES --------------*/

	.owl-theme .owl-nav [class*=owl-]
	{
		font-size: 40px!important;
	}

	.owl-carousel .blogpost
	{
		height: 590px;
		padding: 0 10px;
	}

	.chambres .equipements img
	{
		padding-right: 15px;
		width: 58px;
	}

	.owl-carousel .owl-nav
	{
		top: 25%;
	}


	/*-----------------------------------------------*/
	/*--------------- CONTACT / ACCES ---------------*/

	#contactAcces form.form
	{
		padding: 25px 35px;
	}
}


@media (max-width: 1460px)
{
	.owl-carousel .blogpost
	{
		height: 580px
	}
}

@media (max-width: 1390px)
{
	.owl-carousel .blogpost
	{
		height: 560px
	}
}

@media (max-width: 1230px)
{
	.owl-carousel .blogpost
	{
		height: 535px
	}
}